/*头部样式*/
/*site-nav*/
.siteNav{width:1200px;margin:0 auto; }
.site-nav{height: 30px; line-height: 30px; border-bottom: 1px solid #edeff2; font-size: 12px; color: #515567; background-color: #f7f8f9; overflow: hidden;}
.site-nav a{color: #515567; }
.site-nav span{font-size: 12px; position: relative; top: -1px; padding-left: 10px; padding-right: 10px;}
.site-nav li{float: left;}
.site-nav-r{float: right;}
/*header_login*/
.header{height: 70px; background-color:rgba(1,186,250,0.2); }
.logo{float: left; margin-right: 10px;}
.logo-img{height: 70px; display: table-cell; vertical-align:middle; *display: block;  *font-family:Arial; *font-size: 61px}
.logo-img img{max-height: 60px; vertical-align: middle;}
.company-name,.ospan{font-size:20px; line-height: 70px; float: left;color: #fff;}
.nav-mn{float: right;}
.msg{line-height:70px;color:#fff;}
/*header*/
/*header*/
.nav-r li{list-style:none;float:left;line-height:68px;position:relative;}
.nav-r .nav-item{width:110px;text-align:center;line-height:67px;color:#fff;text-decoration:none;display:inline-block;font-size:16px;}
.nav-r .nav-item:hover{color:#01BAFA}
.nav-r .nav-item.active{color:#fff;border-bottom:3px solid #01BAFA;}
.nav-list{position:absolute;width:100%;background-color:#002846;top:70px;display:none;z-index:12;}
.nav-list a{line-height:20px;font-size:16px;display:block;color:#fff;}
.nav-list a:hover{color:#01BAFA;text-decoration:none;}
.secNavTou{width:110px;text-align:center;}
.secNavTou .nav-item{width:100%;}
/* 清除浮动 */
.clearfix:after,.wrap:after{content:''; display:block; clear:both; visibility: hidden; overflow: hidden; font-size:0; height:0}
.clearfix,.wrap{zoom:1; display: block;}
/*site-nav*/
.site-nav{height: 30px; line-height: 30px; border-bottom: 1px solid #edeff2; font-size: 12px; color: #515567; background-color: #f7f8f9; overflow: hidden;}
.site-nav a{color: #515567; }
.site-nav span{font-size: 12px; position: relative; top: -1px; padding-left: 10px; padding-right: 10px;}
.site-nav li{float: left;}
.site-nav-l{padding-left: 12px; float: left;}
.site-nav-r{padding-right: 12px; float: right;}
.site-nav .news{position: relative;}
.site-nav .news .label{ position: relative; top: 0px; +top:-2px; left:3px; min-width: 15px; height: 15px; border-radius: 50%; overflow: hidden; line-height: 15px; background-color: #f60; color: #fff; text-align: center; display: inline-block;}
.m-menu .bg-color,.m-menu .bg-color a{background: #01BAFA;color: #fff;}
.m-menu .bg-color a{ padding: 8px 32px 8px 30px}
.common .item{border-bottom:none;}
/*login*/
.bg-wrap{background:url(../img/icon/login-bg.jpg)top center; -webkit-background-size:cover ;-ms-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.inner-bg-wrap{background:url(../img/icon/inner-login-bg.jpg)top center; -webkit-background-size:cover ;-ms-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.login-main-bd .form-group{margin-bottom:10px;}
.login-main-bd  .form-group .form-msg{margin-left: 0px;}
.login-main-bd  .form-msg{display: block;line-height: 16px;}
.login-main-bd .u-txt{margin:4px 0;}
.loginBox{position:absolute;right:0;top:50%; margin-top:-194px;padding:20px 40px 30px 40px;background-color:#fefefe;width: 360px;}
.login-main-hd{height: 30px;line-height: 30px;border-bottom: 1px solid #e5e5e5;margin-bottom:20px;width: 360px;}
.login-main-hd a{display: block;margin-right: 30px;color: #525252; font-size: 16px; float: left;
    border-bottom: 2px solid transparent;width: 70px;text-align: center;text-decoration: none;}
.login-main-hd a.active {border-bottom-color: #01BAFA;color: #01BAFA; }
.login-main-bd .control-label {display: block;float: left;width: 100%;text-align: left;line-height: 20px;font-size: 14px;}
.login-main-bd .u-txt{width: 338px;}
#verifyCodeImg {position: absolute;margin-left: 10px;top:322px;cursor: pointer;}
.auto-login i {position: absolute;left: 38px;bottom: 22px;margin-top: -8px; width: 14px;height: 14px;overflow: hidden;border: 1px solid #e5e5e5;color: #fff;font-size: 12px;line-height: 1.2;text-align: center;transition: .3s;}
.login-main-bd .verify .u-txt {width: 258px;}
.u-checkbox>input{position: absolute;left:0;top: 4px;}
.forget{text-align: center;color: #999999;font-size: 12px;}
/*index*/
.index-list{width:100%;height:670px;overflow:hidden; position: relative;}
.index-list .header{ position: absolute; left: 0;top: 0; width: 100%; z-index: 2; }
.oUl-list{ width: 100%; height: 670px; }
.oUl-list li{width:100%;height: 670px;float:left; background-position: top center; background-repeat: no-repeat;}
.index-list .bx-controls{ position: absolute; bottom: 0; width: 100%;}
.index-list .bx-pager a{ width: 6px; height: 6px; background-color: #F5F5F5; border-radius: 3px; transition:.2s; -webkit-transition:.2s; }
.index-list .bx-pager a.active{ background-color: #01BAFA; width: 34px;}
.wrapper{background-color:#000014;}
.index-carousel .index-carousel{height: 670px;width:1200px;}
.nav-main-hd{width:100%;background:#01BAFA;height:60px;overflow:hidden;}
.nav-main-hd span{position:absolute;color:#fff;top:20px;}
.nav-main-hd .nav-op{position: relative;top:2px;}
.nav-main-bd{margin-left:112px;position:absolute;top: 1px;}
.nav-main-bd li{color:#fff;line-height: 60px;position: relative;font-size: 14px;}
.nav-main-bd li a{color: #fff;}
.nav-main-hd .nav-icon{width:20px;height:21px;background:url(../img/icon/nav-icon.png) top center;display: block;position:relative;top:20px;}
.index-apply{margin-top: 60px;border-top:1px solid #E5E5E5;position:relative;}
.index-apply .line-apply,.index-ad .line-apply,.index-pt .line-apply{width: 80px;height:2px;background:#01BAFA;position: absolute;top:0;left:560px;}
.apply-top,.ad-top{width:100%;height: 114px;text-align: center;}
.apply-top p,.ad-top p{margin-top:6px;color:#666666;}
#apply-top-p{color:#333;font-family: "微软雅黑";font-size: 28px;margin-top:30px;}
.apply-mac{width: 100%;height:390px;}
.apply-mac-l{width:830px;height:390px; background:url(../img/icon/apply-macbook.jpg) center center;}
.apply-mac-r{background-color:#01BAFA;height:390px;width:370px;position: relative;}
.apply-data-r{margin:67px 0 0 80px;}
.index-mask-up{position: absolute;left: 0; top: 0; height: 390px;width: 100%; background:rgba(1,114,166,0.3); z-index: 2;}
.data-icon-r{width: 50px;height: 49px;background:url(../img/icon/index-icon.png);background-position:-50px -77px;}
.data-icon-l{width: 50px;height: 49px;background:url(../img/icon/index-icon.png);background-position:0 -77px;}
.list-r-01 a{color:#fff;font-size: 18px;margin-top:21px;line-height:32px;border-bottom:2px solid #fff;display: inline-block;text-decoration: none;}
.list-r-02{color: #fff;font-size:14px;margin-top: 10px;line-height:24px;}
.mask-r-01{width:100%;height:30px;background:rgba(18,82,110,1);position: absolute;bottom:0;}
.mask-r{width:100%;height:82px;background:rgba(1,114,166,0.5);position: absolute;bottom:0;color: #fff;font-size: 14px;}
.mask-r p{margin:18px 0 0 80px;}
.mask-r-a{color: #fff;font-size: 14px;}
.apply-ipad-l{background-color:#01BAFA;height:390px;width:370px;position: relative;}
.apply-ipad-r{width:830px;height:390px; background:url(../img/icon/apply-ipad.jpg) center center;}
.triangle-left {width: 0;height: 0;border-top: 20px solid transparent;border-right: 20px solid #01BAFA;border-bottom: 20px solid transparent;position: absolute;left: -20px;top:79px;}
.triangle-right { width: 0;height: 0;border-top: 20px solid transparent;border-left: 20px solid #01BAFA;border-bottom: 20px solid transparent;position: absolute;right:-20px;top:79px;}
/*index-advantage*/
.index-ad-wrap{width: 100%;background:#F6FBFF;margin-top:60px;overflow: hidden;}
.index-ad{border-top:1px solid #E5E5E5;margin-top:60px;}
.index-ad .ad-top{height:100px;}
.ad-list .ad-ul-list{height: 172px;width:100%;margin:60px 0;overflow: hidden;}
.ad-list .ad-ul-list li{height: 170px;width: 170px;border-radius:50%;border: 1px solid #01BAFA;float: left;margin-left: 117px;position: relative;}
.ad-list .ad-ul-list li span{position: absolute;bottom:27px;left:58px;}
.ad-ul-list li:first-child{margin-left:90px;}
.ad-list .ad-list-1{width: 59px; height: 58px;background:url(../img/icon/index-icon.png);background-position:0 -8px;display: inline-block;position:absolute;top: 44px;left:55px;}
.ad-list .ad-list-2{width: 42px; height: 70px;background:url(../img/icon/index-icon.png);background-position:-70px -2px;display: inline-block;position:absolute;top: 33px;left:65px;}
.ad-list .ad-list-3{width: 60px; height: 62px;background:url(../img/icon/index-icon.png);background-position:-120px -6px;display: inline-block;position:absolute;top: 44px;left:55px;}
.ad-list .ad-list-4{width: 55px; height: 64px;background:url(../img/icon/index-icon.png);background-position:-184px -5px;display: inline-block;position:absolute;top: 44px;left:55px;}
/*parters*/
.pt-wrap{overflow: hidden;}
.pt-wrap .left{position:absolute;left:0;top:300px;}
.pt-wrap .right{position:absolute;right:0;top:300px;}
.index-pt{border-top:1px solid #E5E5E5;margin-top:60px;position:relative;}
.pt-banner{position:relative; padding: 0 20px;}
.pt-banner .pt-banner-list{width: 100%; overflow: hidden; }
.pt-banner .pt-banner-list .banner-list{float:left; width:20%; line-height: 50px; padding: 30px 0; overflow: hidden;}
.pt-banner .pt-banner-list .banner-list img{ vertical-align: middle; }
.pt-banner-show{width:100%;height: 220px;overflow: hidden;position: relative;}
.pt-banner .bx-pager{ position: absolute; bottom: 0; width: 100%; padding-top: 0; }
.pt-banner .bx-prev{ position: absolute; left:0px; top: 50%; margin-top: -10px; color: #bbb; font-size: 20px;}
.pt-banner .bx-next{ position: absolute; right:0px; top: 50%; margin-top: -10px; color: #bbb; font-size: 20px; }
.pt-banner .bx-pager a{ width: 6px; height: 6px; background-color: #E5E5E5; border-radius: 3px;}
.pt-banner .bx-pager a.active{ background-color: #01BAFA;}
/*首页轮播*/
.feature-banner{ padding: 42px 72px; position: relative;}
.feature-banner-show{ width: 100%; height: 190px; overflow: hidden; position: relative;}
.banner-list{ min-width: 200px; float: left; text-align: center;}
.banner-list p{ height: 40px; line-height: 20px; display: inline-block; margin: 30px 0 14px; font-size: 14px; color: #333; width: 84px; overflow: hidden;}
.feature-banner-cont{ overflow: hidden; position: absolute; left: 0; top: 0;}
.feature-banner .left{ position: absolute; left: 34px; top: 112px; color: #ccc; font-size: 30px; cursor: pointer;}
.feature-banner .right{ position: absolute; right: 34px; top: 112px; color: #ccc; font-size: 30px; cursor: pointer}
.feature-controls-direction{ position: absolute; left: 50%; bottom: 0; height: 12px; text-align: center; line-height: 12px;}
.feature-direction-lies{ width: 12px; height: 12px; display: inline-block; border-radius: 6px; background-color: #E5E5E5; margin: 0 5px; vertical-align: middle; cursor: pointer; float: left; }
.feature-direction-lies.active{ background-color:#7E818F; }
/*index-bottom*/
.tec-wrap{width:100%;height:360px;background:url(../img/icon/index_bottom.jpg)top center;margin-top: 47px;}
.index-tec{width: 100%;height: 360px;color: #fff;text-align: center;overflow: hidden;}
.index-tec .tec-font-01{font-size:28px;margin-top:133px;font-family:monospace;}
/*企业接入*/
.bg-wrapper{width: 100%;min-height:600px;background-color:#F6FBFF;overflow: hidden;}
.container-wrap{min-height:580px;background-color:#fff;margin-top:10px;overflow: hidden;margin-bottom: 50px;}
.enterprise-content,.manger{margin-top:30px;}
.enterprise{margin-left: 40px;}
.enterprise-title span,.manger-title span{vertical-align: middle;}
.enterprise-title{width:1140px;font-size: 20px;margin:30px 0 20px 30px;color:#525252;font-weight: normal;}
.enterprise-title .icon-one{width: 22px;height: 22px;background:url(../img/icon/icon-en.png);background-position:0 0;display: inline-block;margin-right: 10px}
.enterprise-title .icon-two{width: 22px;height: 22px;background:url(../img/icon/icon-en.png);background-position:-23px 0;display: inline-block;margin-right: 10px}
.form-group-item{margin-left:73px;}
/*面包屑*/
.m-bread{padding-left:0;}
/*管理中心*/
.manger .icon-ma-01{width:21px;height:20px;background:url(../img/icon/group.png);background-position:0 0;display: inline-block;margin-right: 10px;}
.manger .icon-ma-02{width:21px;height:20px;background:url(../img/icon/group.png);background-position:-23px 0;display: inline-block;margin-right: 10px;}
.manger-list{width: 1140px;height: 120px;border: 1px solid #E5E5E5;margin-left: 30px;}
.manger-list .manger-information{width: 343px; height: 60px;margin:30px 0 0 30px;border-right:1px solid #E5E5E5;}
.manger-information .manger-data{margin-right: 20px;overflow: hidden;}
.manger-information-r .manger-data{margin-right: 0px;overflow: hidden;}
.manger-information-r .data-space{padding-left: 320px;text-align: right;}
.manger-data p{line-height: 20px;margin-bottom: 20px;}
.manger-information-r p{margin-bottom:0px;}
.manger-add{margin-left: 414px;}
.manger-list .manger-information-r{ width:630px;height:60px;margin-top: 30px;margin-left: 110px;}
.developer .manger-list-cont{width:1140px;margin-left:30px;}
.manger-item-cont{width:1140px;margin-left: 30px;}
.manger-item-cont .list-item{list-style:none;width:358px;height:110px;float:left;border: 1px solid #E5E5E5; transition: .3s; -webkit-transition: .3s;margin-bottom:30px;}
.manger-item-cont .list-item>div{margin:20px 0 20px 40px;float: left;}
.manger-item-cont .list-item:nth-child(3n+2){margin:0 30px 30px 30px;}
.manger-item-cont .list-item:hover{border: 1px solid #01BAFA;}
.list-item .list-item-l{width: 70px;height: 70px;border-radius: 50%; border: 1px solid #01BAFA;margin-left: 40px;position: relative;}
.list-item .list-item-l .icon-list{position: absolute;top: 12px;left: 14px;background-image: url(../img/icon/icon-font.png);width: 41px;height: 46px;display: inline-block;}
.list-item .list-item-r{border-left:1px solid #E5E5E5;height:70px;margin-left: 40px;}
.list-item .list-item-r .ml-p{margin-left: 40px;}
/*.manger-item-cont .manger-active .icon-list{background-image:url(../img/icon/icon-gray.png);}
.manger-item-cont .manger-active{border: 1px solid #01bafa;}
.manger-item-cont .manger-active .list-item-l{background:#ECECEC;border:1px solid #ECECEC;}*/
.manger-item-cont .m-no-data{position: relative;}
.manger-item-cont .m-no-data .new-ico{font-size: 12px;position:absolute;top:90px;left:586px;}
/*常见问题*/
.debug-cont{min-height:600px;padding: 34px 0 0 65px;width:870px;}
.debug-r {border-left: 1px solid #E5E5E5;min-height: 1000px;}
.debug-r .debug-cont-title{border-left:2px solid #01BAFA;font-weight: normal;padding-left: 6px;}
.debug{min-height:600px;padding: 34px 0 0 65px;width:870px;}
.debug-content{ margin-bottom: 20px;}
.debug-content-hd{line-height: 24px; position: relative;font-size: 16px; padding-left: 30px; font-weight: normal;}
.debug-content-hd .debug-little-title{position: absolute;display:block; left: 0; top: 0;}
.debug-content-bd{line-height: 20px; font-size: 14px; padding-left: 30px;color:#666;}
/*开发者授权*/
.developer .developer-list{max-width:1140px;}
.manger-title{width:1140px;font-size: 20px;margin:30px 0 20px 30px;color:#525252;font-weight: normal;}
.developer .icon-ma-01{width:21px;height:20px;background:url(../img/icon/group.png);background-position:44px 0;display: inline-block;margin-right: 10px;}
.developer .icon-ma-02{width:21px;height:20px;background:url(../img/icon/group.png);background-position:66px 0;display: inline-block;margin-right: 10px;}
.developer-list .little-title{font-size:18px;font-weight:normal;color:#333;margin:0 0 20px 60px;margin-bottom:18px;}
.developer-content{margin-left: 90px;}
.developer-cont-line{width:550px;margin:30px 0 30px 60px;}
.developer-cont .interface-title{font-size:14px;color:#333;line-height:20px;font-weight: normal;}
.submit{text-align:center;}
/*弹层*/
.reset .control-label{text-align: right;}
/*左侧菜单*/
.m-menu .menu-level-01{font-size:16px; padding: 10px 32px 10px 30px;}
.menu-sub a{font-size:14px;border-left: 3px solid #fff; padding: 10px 32px 10px 47px;}
.m-menu .ico{background:url(../img/icon/icon-up-down.png);width: 13px;height: 6px;}
.menu-level-01 .right, .menu-level-02 .right {background-position: 0 6px;}
.cur .menu-level-01 .right {background-position: 0 6px}
.display .menu-level-01 .right {background-position: 0 15px}
.menu-level-01 .right{top:70%;}
/*文档中心*/
.m-tab-hd .item{border-top:2px solid #fff;}
.debug-r .m-tab-hd .active{border-top:2px solid #01BAFA;}
.debug-cont .m-tab-hd{height:42px;}
.table-doc{line-height: 18px;margin-top:10px;}
.table-doc thead td,.table-doc tbody td{border: 1px solid #E5E5E5; padding-left: 20px; padding-right: 20px;}
.document-item{margin:30px 0 10px 0; line-height: 28px;}
.document-item-home-title{margin:40px 0 0 0; line-height: 28px;}
.document-item-home{margin:18px 0 0 0; line-height: 30px;}
.document-item .h4{position: relative; font-size: 16px; font-weight: normal; color: #333; padding-left: 1em;}
.document-item .h4 .symbol{position: absolute; left: 0; top: 0;}
.document-item-con{padding-left: 1em;}
.document-item-con .h5{margin-top: 20px; color: #333; font-weight: normal;}
.document-item-con .pic{margin:20px 0 0 0;}
.h6{margin-top: 18px}
.document-list .symbol{float: left; margin-right: 4px;}
.document-list dt>div{overflow: hidden;}
.document-item .docnment-example{padding:20px 20px;background:#f8fafc;margin-top:10px;}
.fb{font-weight: bold !important;}
/*文档中心首页*/
.description{font-size: 16px;}
/*管理中心-应用详情*/
.details .details-nav{width: 70px;height: 70px;border-radius: 50%;margin-left: 40px;position: relative;background:#ECECEC;}
.details .developer-list,.developer .developer-list{width: 1140px;margin:30px 0 20px 30px;}
.developer-list .developer-cont{margin-left:60px;width:1000px;}
.developer-cont .form-group{line-height: 20px;}
.details-group .form-group{line-height: 36px;}
.developer-list .developer-cont pre{line-height: 20px;}
.details-nav .icon-list{position: absolute;top: 12px;left: 14px;}
.details-nav-r{position:relative;top: 12px;left:20px;}
.a-btn{border-color: #EDEDED;background-color: #EDEDED;color: #ccc;}
.details .little-title{font-size:20px;font-weight:normal;color:#525252;margin:0 0 20px 30px;}
.details-hd{margin:30px 0 0 30px;width: 1140px;}
.developer-list .details-line{border-bottom:1px solid #E5E5E5;margin-bottom:20px;}
.details-cont .details-line{ padding-bottom:0;}
.interface-list li{float: left;list-style: none;height:12px;line-height: 12px;margin:10px 0;}
.interface-list li:not(:first-child){border-left:2px solid #E5E5E5;}
.details-p{ min-width: 172px;}
.interface-list li a{margin:0 20px;display:block;}
.interface-list li:first-child a{margin-left:0;}
.details .list-item{width:1140px;height: 50px;background-color:#EDEDED;margin:30px 0 20px 30px;}
.details-oul{ overflow: hidden; }
.details .list-item .item{float:left;list-style:none;width:380px;line-height:50px;text-align: center;color:#CCCCCC;font-size:16px;position: relative;height: 50px;}
.details .list-item .item span{font-size:18px}
.details .round{width: 20px;height: 20px;border-radius: 50%;border:1px solid #CCCCCC;    position: absolute;top: 14px;left: 95px;line-height: 22px;}
.details .round-center{width: 20px;height: 20px;border-radius: 50%;border:1px solid #CCCCCC;    position: absolute;top: 14px;left: 73px;line-height: 22px;}
.details-modify{margin-left:42px;}
.details .triangle-right-01{position:absolute;top:-5px;right:-24px; width: 0;height: 0;border-top: 32px solid transparent;border-left: 26px solid #EDEDED;border-bottom: 32px solid transparent;z-index:10;}
.details .triangle-right-02{position:absolute;top:-5px;right: -26px; z-index: 2; width: 0;height: 0;border-top:32px solid transparent;border-left: 26px solid #fff;border-bottom: 32px solid transparent;}
.details-oul .item.active{background-color: #01bafa;color:#fff!important;}
.details-oul .item.active .round{border-color:#fff;line-height: 22px;}
.details-oul .item.active .round-center{border-color:#fff;}
.details-oul .item.active .triangle-right-01{border-left: 26px solid #01bafa;}
/*信息表格*/
.information-form{ padding:20px 85px 50px; }
.information-unit{ position: absolute; left: -12px; top: 36px; color: #666; font-size: 12px; }
.information-date{ position: absolute; right: 10px; top: 0px;}
.information-date li{ float: left; width: 54px; height: 36px; line-height: 36px; color: #666; cursor: pointer; border:1px solid #01BAFA; text-align: center; margin-left: -1px;transition:.2s; -webkit-transition:.2s;}
.information-date li:hover{ color: #fff;  background-color: #01BAFA; }
.information-date li.active{ color: #fff;  background-color: #01BAFA; position: relative;}
.information-date li.active:after{content:''; display:block; width: 0; line-height: 0;font-size: 0; border:5px solid transparent; border-top-color: #01BAFA; left: 21px; bottom: -10px; position: absolute;}
.information-table{ overflow: hidden; margin-top: 40px; border-top:1px solid #eee; border-right: 1px solid #eee;}
.information-table-left{ float: left; width: 120px; border-left: 1px solid #eee; border-right: 1px solid #eee; text-align: center;}
.information-table-left li{ line-height: 36px; height: 36px; border-bottom: 1px solid #eee;  cursor: pointer; font-size: 12px; color: #2089FF; padding: 0 10px; overflow:hidden; text-overflow : ellipsis; white-space : nowrap;}
.information-table-left li:first-child{ background-color: #F7F7F7; cursor:default; color: #333;}
.information-table-right{ margin-left: 120px; overflow-x: auto; }
.information-table-right thead td{ border-bottom:1px solid #eee; border-right:1px solid #eee; padding:0; height: 36px;}
.information-table-right tbody td{  border-right:1px solid #eee; padding: 0px; height: 36px; cursor: pointer; }
.information-table-left .active{ background-color: #00BDFF; color: #fff; }
.information-table-right .active td{ background-color: #00BDFF; color: #fff; }

/*信息提示居中*/
.middle{vertical-align: middle;}
.hide{display: none;}
.request,.sign{border: 1px solid #E5E5E5;max-width:670px;padding-left:10px;overflow-x:auto;}
.sign{width: 300px;}
.request pre,.sign pre{line-height:20px;}
.scroll-y{overflow-y:auto;height:118px;}
.center{text-align: center;}
.m-radio-horizontal{line-height:20px;}
.m-radio-horizontal .txt{display:block;width:140px;overflow:hidden;height:20px;}
.m-radio-horizontal label{display: block;float: left;}
.m-radio-horizontal label:first-child{margin-right: 28px!important;}

/*信息*/
.queryUrl{ width: 650px; height: auto; min-height:20px; max-height: 120px; overflow-y: auto;}
.agreement { font-size: 12px; color: #666;}
.agreement h3{ margin-top: 30px; margin-bottom: 12px; font-size: 16px; color: #333; text-align: center;}
.agreement h6{ margin: 50px 0; font-size: 12px; color: #666; font-weight: normal;}
.agreement-item { margin-top: 0; margin-bottom: 20px;}
.agreement-item h4{ margin-bottom: 10px; font-size: 14px;}
.agreement-item dl{ margin-bottom: 10px;}
.agreement-item dt{ margin-bottom: 4px; font-weight: normal; color: #666;}
.agreement-item dd{ margin-bottom: 10px;}
.agreement-item p{ margin-bottom: 10px;}
.embedded-1{ padding-left: 20px; margin-bottom: 10px;}
.agreement-item .nomb dd{ margin-bottom: 0;}


/*=======开放平台企业微信版样式=======*/
/* 管理中心-应用详情 */
.content{width:1140px;margin:0 auto;position:relative;}
.container-apply{min-height:580px;background-color:#fff;overflow:hidden;margin-bottom:50px;padding:30px;}
.manger-tit{width:1140px;font-size:20px;color:#525252;font-weight:normal;overflow:hidden;margin-bottom:20px;}
.enterprise-icon{width:20px;height:20px;background:url(../img/icon/group_id.png);display:inline-block;margin-right:8px;vertical-align: middle;}
.u-txt.disabled{background-color:#F7F7F7;color:#ccc;}
.tips{display:inline-block;position:relative;}
.tips i{margin-left:10px;margin-right:10px;background:url(../img/icon/tips.png) no-repeat;width:14px;height:14px;display:inline-block;vertical-align:middle;}
.tipsShow{position:absolute;top:0px;left:30px;display:none;z-index:22;}
.tipsError{color:#f00;display:none;}
/* 应用图标的选取 */
.APP-icon{padding:10px;width:900px;margin-top:8px;}
.pop-icon-list{width:900px;height:400px;overflow-y:auto;}
.pop-icon-list .item{width:70px;height:70px;padding:15px;margin-bottom:30px;float:left;text-align:center;position:relative;border-radius:4px;cursor:pointer;}
.pop-icon-list .item:hover{background-color:#F7F7F7;}
.pop-icon-list i{position:absolute;right:5px;bottom:5px;color:#47c978;font-size:16px;display:none;}
.pop-icon-list .item.active{background-color:#F7F7F7;}
.pop-icon-list .item.active i{display:block;}
.apply-icon70{display:block;width:70px;height:70px;position:relative;overflow:hidden;}
.apply-icon70 img{width:87.5px;height:87.5px;position:absolute;top:-8.75px;left:-8.75px;}
.pop-icon-list i{position:absolute;right:5px;bottom:5px;color:#47c978;font-size:16px;display:none;}
.apply-icon70.center{margin-left:auto;margin-right:auto;}
.itemName{margin-top:12px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;width:70px;font-size: 14px;}


/* 公用 */
.mt6{margin-top:6px;}
.ml36{margin-left:36px;}
.mt56{margin-top:56px;}
.mb60{margin-bottom:60px;}
/*输入框提示字体颜色*/
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#ccc;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#ccc;}
input:-moz-placeholder,textarea:-moz-placeholder{color:#ccc;}
input::-moz-placeholder,textarea::-moz-placeholder{color:#ccc;}